Aller au contenu

database_api.find_savings_withdrawals ​

since HF14

Purpose ​

Retourne la liste des retraits d'épargne (savings withdrawal) d'un compte. Paramètres : account:string

account (string)
"steemit"Interroge les retraits d'épargne du compte nommé "steemit".

Parameters ​

PARAMETERS
json
{
  "account": ""
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_savings_withdrawals",
    "params": {
      "start": "temp"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "withdrawals": []
}